@media print { 
	.noprint { display: none; }
	.leftmenu { display: none; }
	.rightmenu { display: none; }
	.crossmenu { display: none; }
}

A.link {
	color: #0000FF;
	text-decoration: underline;
}
A.visited {
	text-decoration: underline;
	color: #0000FF;
}
.contentmargin {
	margin-left: 7px;
}

.vsmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4;
}

.aligntextright {
	text-align: right;
}

.crossmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000066;
	background-color: #FFFFFF;
	font-weight: normal;
	align: left;
}

.crossmenuLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	TEXT-DECORATION: none;
}
.crossmenuLink:visited {
	COLOR: #000000; 
}

.crossmenuLink:hover {
	TEXT-DECORATION: underline;
}

.profilelink {
	color: #000000;
	TEXT-DECORATION: none;
}
.profilelink:hover {
	TEXT-DECORATION: underline;
}

.homecell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #FFFFFF;
	background-color: #000066;
	font-weight: bold;
	text-indent: 7px;
	align: left;
	margin-left: 1em;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-COLOR: #FFFFFF;
	cursor: pointer;
	cursor: hand;
}

.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	align: left;
	margin-left: 1em;
	border-top: 1px solid;
	border-color: #FFCC99;
}

.leftcolmenuheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 20px; 
	text-indent: 7px;
	color: #000066; 
	background-color: #FFCC99;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-TOP: 0px solid;
	BORDER-COLOR: #FFFFFF;
}

.leftcolmenuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: normal;
	LINE-HEIGHT: 20px; 
	TEXT-ALIGN: left;
	text-indent: 7px;
	cursor: pointer;
	cursor: hand;
	color: #000066; 
	background-color: #FFCC99;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-TOP: 0px solid;
	BORDER-COLOR: #FFFFFF;
}

.leftcolmenuheader0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 20px; 
	text-indent: 7px;
	color: #000066; 
	background-color: #FFFFFF;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-TOP: 0px solid;
	BORDER-COLOR: #FFFFFF;
}

.leftcolmenuitem0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: normal;
	LINE-HEIGHT: 20px; 
	TEXT-ALIGN: left;
	text-indent: 7px;
	cursor: pointer;
	cursor: hand;
	color: #000066; 
	background-color: #FFFFFF;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-TOP: 0px solid;
	BORDER-COLOR: #FFFFFF;
}

.rightcolmenuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
	font-weight: normal;
	text-indent: 7px;
	cursor: pointer;
	cursor: hand;
	color: #000066; 
	background-color: #FFCC99;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-COLOR: #FFFFFF;
}
.rightcoladvert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	margin-left: 8;
	margin-right: 8;
	BORDER-LEFT: 3px solid;
	BORDER-RIGHT: 3px solid;
	BORDER-BOTTOM: 3px solid;
	BORDER-TOP: 3px solid;
	BORDER-COLOR: #CCCCCC;
}

.rightmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	align: left;
	BORDER-top: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-COLOR: #FFCC99;
}

.boxout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	font-weight: bold;
}

.headtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16;
	font-weight: bold;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16;
	font-weight: bold;
}

.midtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	font-weight: bold;
}

.smalltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	margin-left: 8;
	margin-right: 8;
}
.bodytextfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.bodytexterror {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	margin-left: 8;
	margin-right: 8;
}

.bigbodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15;
	background-color: #FFFFFF;
	margin-left: 8;
	margin-right: 8;
}

.bodytextnocol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	margin-left: 8;
	margin-right: 8;
}

.advisereditcat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000066;
	background-color: #FFFFFF;
	width: 130px;
	cursor: pointer;
	cursor: hand;
}

.advisercat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000066;
	background-color: #FFFFFF;
	width: 130px;
}

.labelformat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000066;
	background-color: #FFFFFF;
	width: 130px;
}

.labelformatitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-style: italic;
	font-weight: bold;
	color: #000066;
	background-color: #FFFFFF;
	width: 130px;
}

.adveditformat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000066;
	background-color: #FFFFFF;
	width: 130px;
	cursor: pointer;
	cursor: hand;
}

.peoplesep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1;
	font-weight: bold;
	color: #000066;
	background-color: #FFFFFF;
	width: 130px;
}

.dataformat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	background-color: #FFFFFF;
}
.dataformatitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-style : italic ;
	font-size: 12;
	background-color: #FFFFFF;
}

.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	width: 250;
	background-color: #FFFFFF;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
}

.cellborder_smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
	text-align: left;
}

.smallboldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10;
}

.assethead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	text-align: right;
}

.smallbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 11;
	cursor: pointer;
	cursor: hand;
}

.fixedbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 11;
	cursor: pointer;
	cursor: hand;
	width: 10em;
}

.widebutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 11;
	cursor: pointer;
	cursor: hand;
	width: 20em;
}

.medbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 11;
	cursor: pointer;
	cursor: hand;
	width: 12em;
	text-align: center;
}
.lapfbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 11;
	cursor: pointer;
	cursor: hand;
	width: 6em;
	text-align: left;
}

.generalform {
	margin-left: 8;
	margin-right: 8;
	COLOR: #000000; 
	BACKGROUND-COLOR: #FFEDA2;
	TEXT-DECORATION: none;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #FFCC33;
	FONT-WEIGHT: normal; 
	FONT-SIZE: x-small; 
	COLOR: #000000; 
	LINE-HEIGHT: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.orgview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	background-color: #FFFFFF;
	valign: top;
}

.formgrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	background-color: #FFFFFF;
	margin-left: 8;
	margin-right: 8;
}

.acctbox {
	font-family: Arial;
	font-style : normal ;
	font-size : 8pt;
	color :#000000;
	background-color :#FFFFFF;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #000000;
}

.navbuttonsactive {
	width :50px;
	text-align : center;
	font-family: Arial;
	font-style : normal ;
	font-size : 8pt;
	color :#000000;
	background-color :#FFCC99;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #FFCC33;
	cursor: pointer;
	cursor: hand;
}
.adminbutton {
	text-align : center;
	font-family: Arial;
	font-style : normal ;
	font-size : 8pt;
	color :#000000;
	background-color :#FFCC99;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #FFCC33;
	cursor: pointer;
	cursor: hand;
}

.navbuttonsinactive {
	width :50px;
	text-align : center;
	font-family: Arial;
	font-style : normal ;
	font-size : 8pt;
	color :#CCCCCC;
	background-color :#FFFFFF;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #CCCCCC;
}

.adminfont {
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	COLOR: #000000; 
	LINE-HEIGHT: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.finfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	background-color: #FFFFFF;
	text-align: right;
	width: 80px;
}

.fineditclass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3;
	color: #000000;
	background-color: #FFFFFF;
	text-align: right;
	width: 50px;
}

.finlabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	color: #000066;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 180px;
}

.finfieldtot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: right;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #FFCC99;
	width: 80px;
}

.finlabeltot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #FFCC99;
}

.colpound {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: right;
	width: 80px;
}

.labelpound {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
}

.tabbarstrip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC99;
	border-left: 1px solid;
	border-bottom: 1px solid;
	border-right: 1px solid;
	border-color: #000000;
}

.tabbaractive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border-right: 1px solid;
	border-top: 0px solid;
	border-color: #000000;
	text-align: center;
}

.tabbarinactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	color: #000000;
	background-color: #FFCC99;
	border-top: 0px solid;
	border-bottom: 1px solid;
	border-color: #000000;
	border-right: 1px solid;
	text-align: center;
	cursor: pointer;
	cursor: hand;
}
.tabbaractivelast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border-right: 0px solid;
	border-top: 0px solid;
	border-color: #000000;
	text-align: center;
}

.tabbarinactivelast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	color: #000000;
	background-color: #FFCC99;
	border-top: 0px solid;
	border-bottom: 1px solid;
	border-color: #000000;
	border-right: 0px solid;
	text-align: center;
	cursor: pointer;
	cursor: hand;
}

.tabbarstrip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom: 0px solid;
	border-left: 0px solid;
	border-right: 0px solid;
}

.tabtable {
	background-color: #FFFFFF;
	border-top: 1px solid;
	border-color: #000000;
}

.dataholder {
	background-color: #FFFFFF;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-color: #000000;
}

.ratetable {
	background-color: #FFFFFF;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.superscript {
	vertical-align: super;
	font-size: 8;
}

.guaranteered {
	font-size: 12;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
}

.guaranteebox {
	background-color: #FFFFFF;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.borderbot {
	border-right: 1px solid;
	border-color: #000000;
}

.orderform {
	background-color: #FFFFCC;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #FFCC99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.errorform {
	background-color: #ffffff;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #FFCC99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.subserror{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #FF0000;
	font-style: italic;
}
.olddataform {
	background-color: #FFFFCC;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #FFCC99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.orderformboxout {
	background-color: #CCFFFF;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #FFCC99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.orderfrmlb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	vertical-align: top;
	margin-left: 8;
	margin-right: 8;
}
.orderfrmlbul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	vertical-align: top;
	margin-left: 8;
	margin-right: 8;
	border-bottom: 1px solid;
	border-color: #000000;
}

.orderhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16;
	font-weight: bold;
	color: #FF0000;
	margin-right: 8;
}

.ssearch {
	background-color: #CCFFFF;
	border-color: #CCFFFF;
}

.sfilter {
	background-color: #FFFFCC;
	border-color: #FFFFCC;
}

.scalc {
	background-color: #CCFFFF;
	border-color: #CCFFFF;
}

.sgrowth {
	background-color: #FFFFCC;
	border-color: #FFFFCC;
}

.col1 {
 	align: left;
 	background-color: #00FFCC;
 	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

.col2 {
 	align: left;
 	background-color: #FFCC99;
 	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}
 
.invassets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	align: left;
}

.invassetshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: right;
	width: 70px;
}

.invassetsamt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: right;
	width: 70px;
}

.righttable {
	min-height: 600px;
}

.orgdescription {
	TEXT-DECORATION: none;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #FFCC33;
	FONT-WEIGHT: normal; 
	FONT-SIZE: x-small; 
	COLOR: #000000; 
	LINE-HEIGHT: normal; 
	font-family: Arial, Helvetica, sans-serif;
	vertical-valign: top;
}

.melloncell {
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #FFCC33;
}

.mellonadvtext {
	FONT-WEIGHT: bold; 
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 2em; 
	COLOR: #006600; 
}	

.ctteesuper{
	vertical-align: super; 
	font-size: smaller
}

.editpersonna{
	FONT-WEIGHT: normal; 
}

.editorglist{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-COLOR: #FFCC33;
	background-color: #cccccc;
}	

.normallink {
	text-decoration: underline;
}

.mandateheader {
	FONT-WEIGHT: bold; 
	FONT-SIZE: x-small; 
	COLOR: #000000; 
	LINE-HEIGHT: normal; 
	font-family: Arial, Helvetica, sans-serif;
	vertical-valign: top;
}

.mandatebody {
	FONT-WEIGHT: normal; 
	FONT-SIZE: x-small; 
	COLOR: #000000; 
	LINE-HEIGHT: normal; 
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}

.databox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	border-bottom: 1px solid;
	border-color: #000000;	
}

.mandateLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #0000FF;
}
.mandateLink:visited {
	COLOR: #0000FF; 
}

.float-left {/* header element float */
	float: left;
	width: 20em;
	margin: 0.5em 0.5em 0.5em 0em;
	FONT-FAMILY: verdana;
	FONT-SIZE: 0.8em; 
	FONT-WEIGHT: normal;
	BACKGROUND-COLOR: #F0F0F0;
}

.footnote {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: italic;

}
